/* Class = "NSTextFieldCell"; title = "Tweets:"; ObjectID = "444"; */
"Tweets:" = "Tweet 内容：";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "446"; */
"Username:" = "用户名：";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "448"; */
"999" = "999";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "450"; */
"Open in new window" = "打开于新窗口";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "451"; */
"Links:" = "链接：";

/* Class = "NSButtonCell"; title = "Include timestamp"; ObjectID = "452"; */
"Include timestamp" = "包括时间标签";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "469"; */
"maximum" = "最多";